## pydocstyle 1.0.0

=== requirements.txt ===
-r requirements/docs.txt
-r requirements/tests.txt
