=== debian/changelog ===
pydocstyle (1.0.0-2) unstable; urgency=medium

  * added deb/source/options (ignore egg-info).
  * deb/rules: skip test_integration completely temporarily (see comment,
    also changed in deb/tests/pydocstyle).
  * dropped fix-tests-py3-environment.patch (not needed anymore).

 -- Daniel Stender <stender@debian.org>  Sun, 06 Mar 2016 12:27:53 +0100

pydocstyle (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #816498).

 -- Daniel Stender <stender@debian.org>  Wed, 02 Mar 2016 21:10:58 +0100
