=== debian/control ===
Source: pydocstyle
Section: python
Priority: optional
Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Uploaders: Daniel Stender <stender@debian.org>
Build-Depends:
 debhelper (>= 9),
 dh-python,
 python3,
 python3-setuptools,
 python3-mock,
 python3-pytest,
 python3-sphinx
Standards-Version: 3.9.7
Homepage: http://pydocstyle.readthedocs.org/
Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/pydocstyle/trunk/
Vcs-Browser: https://anonscm.debian.org/viewvc/python-apps/packages/pydocstyle/trunk/
X-Python3-Version: >= 3.3

Package: pydocstyle
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends}
Description: Python docstring style checker (PEP-257 conventions)
 PEP-257 provides conventions for Python docstrings (string literals which
 occur as first statement in a module, function, class or method definition
 for documentation purposes). This tool checks Python code whether
 these conventions have been complied with, and if docstring are missing.
 .
 This is a successor of the application "pep257".
