=== debian/tests/control ===
Tests: pydocstyle
Depends: python3-all, python3-mock, python3-pytest, python3-setuptools
