=== debian/changelog ===
pydocstyle (2.0.0-1) unstable; urgency=medium

  * Merge to unstable.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sun, 18 Jun 2017 21:35:52 +0800

pydocstyle (2.0.0-1~exp3) experimental; urgency=medium

  [ ChangZhuo Chen (陳昌倬) ]
  * Simplify debian/rules.
    Thanks to Ghislain Antony Vaillant.

  [ Ghislain Antony Vaillant ]
  * Normalize the build and DEP-8 tests.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Mon, 12 Jun 2017 21:42:43 +0800

pydocstyle (2.0.0-1~exp2) experimental; urgency=medium

  * Add python3-pydocstyle as Python 3 library package (Closes: #864545).

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sat, 10 Jun 2017 22:26:24 +0800

pydocstyle (2.0.0-1~exp1) experimental; urgency=medium

  * New upstream release (Closes: #846591).
  * Bump compat to 10.
  * Change Uploaders to ChangZhuo Chen (Closes: #863364).
  * Change section to devel.
  * Update Vcs-* fields to use Git as VCS.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Mon, 29 May 2017 11:10:14 +0800

pydocstyle (1.0.0-3) unstable; urgency=medium

  * Ship transition tool /usr/bin/pep257:
    + don't strip pep257 from the binary package in deb/rules.
    + add Conflicts and Replaces against pep257 in deb/control.
    + add pep257 to lintian override.
  * deb/control:
    + bumped standards to 3.9.8 (no changes needed).

 -- Daniel Stender <stender@debian.org>  Wed, 29 Jun 2016 09:30:20 +0200
