=== debian/watch ===
version=3
opts=filenamemangle=s/(?:.*\/)?(\d[\d\.]+)\.tar\.gz/pydocstyle-$1.tar.gz/ \
https://github.com/PyCQA/pep257/releases (?:.*/)?(\d[\d\.]+)\.tar\.gz
