## pydocstyle 2.1.1

=== debian/changelog ===
pydocstyle (2.1.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.1.4.
    * Use https in Format field in d/copyright.
  * Bump compat to 11.
  * Update Vcs-* to salsa.
  * Remove unused X-Python3-Version.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Tue, 05 Jun 2018 09:46:22 +0800
