=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                dh-python,
                python3,
                python3-mock,
@@ -11,11 +11,10 @@
                python3-setuptools,
                python3-snowballstemmer,
                python3-sphinx,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: http://pydocstyle.readthedocs.org/
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/pydocstyle.git
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/pydocstyle.git
-X-Python3-Version: >= 3.3
+Vcs-Git: https://salsa.debian.org/python-team/applications/pydocstyle.git
+Vcs-Browser: https://salsa.debian.org/python-team/applications/pydocstyle
 
 Package: pydocstyle
 Architecture: all
