=== debian/tests/control ===
Test-Command: set -e
 ; cp -r src/tests "$AUTOPKGTEST_TMP"
 ; for py in $(py3versions -r 2>/dev/null)
 ; do cd "$AUTOPKGTEST_TMP"
 ; echo "Testing with $py:"
 ; $py -m pytest -v -x tests/test_d*
 ; done
Depends: python3-all,
         python3-mock,
         python3-pydocstyle,
         python3-pytest,
         python3-setuptools
