## pydocstyle 6.1.1

=== debian/changelog ===
pydocstyle (6.1.1-1) unstable; urgency=medium

  [ Diego M. Rodriguez ]
  * Team upload.
  * d/copyright: do not exclude .gitignore
  * New upstream version 6.1.1 (Closes: #890048, #955149)
  * d/patches: drop issuetracker patch
  * d/control: refresh dependencies
  * d/copyright: refresh copyright
  * d/watch: bump version to 4
  * d/upstream: update metadata info
  * d/: add lintian override for data/*.txt
  * d/tests: update dependencies, add autopkgtest-pkg-python
  * d/control: add Rules-Requires-Root: no
  * d/control: bump Standards-Version to 4.6.0

  [ Jeroen Ploemen ]
  * Tests: remove unused python3-setuptools dep from autopkgtest.

 -- Diego M. Rodriguez <diego@moreda.io>  Mon, 11 Oct 2021 08:26:20 +0000

pydocstyle (2.1.1-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs
  * Use debhelper-compat instead of debian/compat.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Bump debhelper from old 11 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Bump debhelper from old 12 to 13.
  * Remove constraints unnecessary since buster:
    + python3-pydocstyle: Drop versioned constraint on pydocstyle in Replaces.
    + python3-pydocstyle: Drop versioned constraint on pydocstyle in Breaks.

 -- Sandro Tosi <morph@debian.org>  Wed, 15 Sep 2021 23:14:53 -0400
