=== debian/control ===
--- 
+++ 
@@ -1,20 +1,21 @@
 Source: pydocstyle
 Section: devel
 Priority: optional
-Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
-               python3,
-               python3-mock,
-               python3-pytest,
+               python3-all:any,
+               python3-pytest <!nocheck>,
                python3-setuptools,
                python3-snowballstemmer,
                python3-sphinx,
-Standards-Version: 4.1.4
-Homepage: http://pydocstyle.readthedocs.org/
-Vcs-Git: https://salsa.debian.org/python-team/applications/pydocstyle.git
-Vcs-Browser: https://salsa.debian.org/python-team/applications/pydocstyle
+Standards-Version: 4.6.0
+Homepage: https://www.pydocstyle.org/
+Vcs-Git: https://salsa.debian.org/python-team/packages/pydocstyle.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/pydocstyle
+Testsuite: autopkgtest-pkg-python
+Rules-Requires-Root: no
 
 Package: pydocstyle
 Architecture: all
@@ -39,9 +40,8 @@
 Depends: ${misc:Depends},
          ${python3:Depends},
 Conflicts: pep257
-Breaks: pydocstyle (<< 2.0.0-1~exp2)
 Replaces: pep257,
-          pydocstyle (<< 2.0.0-1~exp2),
+Suggests: python3-toml
 Description: Python docstring style checker (Python 3 library)
  PEP-257 provides conventions for Python docstrings (string literals which
  occur as first statement in a module, function, class or method definition
