=== debian/rules ===
--- 
+++ 
@@ -24,5 +24,5 @@
 	dh_installchangelogs docs/release_notes.rst
 
 override_dh_installman:
-	PYTHONPATH=./src sphinx-build -D today_fmt="$(DEBDATE)" -N -bman docs .pybuild
+	PYTHONPATH=./src python3 -m sphinx -D today_fmt="$(DEBDATE)" -N -bman docs .pybuild
 	dh_installman .pybuild/pydocstyle.1
