=== debian/tests/control ===
--- 
+++ 
@@ -6,7 +6,5 @@
  ; $py -m pytest -v -x tests/test_d*
  ; done
 Depends: python3-all,
-         python3-mock,
          python3-pydocstyle,
          python3-pytest,
-         python3-setuptools
