=== debian/changelog ===
pydocstyle (6.2.3-3) unstable; urgency=medium

  * Team upload
  * Fix wrong version number 0.0.0.dev0 (upstream bug #631)

 -- Benjamin Drung <bdrung@debian.org>  Thu, 16 Feb 2023 15:39:38 +0100

pydocstyle (6.2.3-2) unstable; urgency=medium

  * Team upload
  * Add Breaks: python3-spyder (<< 5.4.2)
  * This new version Closes: #1028425 (should have included this in the
    previous changelog entry!)

 -- Julian Gilbey <jdg@debian.org>  Sun, 22 Jan 2023 06:49:23 +0000

pydocstyle (6.2.3-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Update d/watch for new upstream URL
  * Run all tests in autopkgtest, including integration tests

 -- Julian Gilbey <jdg@debian.org>  Wed, 11 Jan 2023 21:11:01 +0000
