## pydocstyle 6.3.0

=== debian/changelog ===
pydocstyle (6.3.0-3) unstable; urgency=medium

  * Team upload.
  * Round-trip patches through gbp-pq.
  * Patch: Update tests to support snowball 3.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 16 Aug 2025 16:20:28 +0200

pydocstyle (6.3.0-2) unstable; urgency=medium

  * Team upload
  * Remove suggestion of old python3-toml
  * Bump Standards-Version to 4.7.2

 -- Alexandre Detiste <tchet@debian.org>  Mon, 28 Jul 2025 12:43:23 +0200

pydocstyle (6.3.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Apply upstream patch proposal to fix Python 3.12 compatibility.
    Closes: #1056437, #1058420.

 -- Matthias Klose <doko@debian.org>  Sun, 14 Jan 2024 14:07:21 +0100

pydocstyle (6.3.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 6.3.0
  * Update version number in patch

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 12 Jun 2023 17:49:25 +0200
