=== debian/control ===
Source: pydocstyle
Section: devel
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-all,
               python3-poetry-core,
               python3-pytest <!nocheck>,
               python3-snowballstemmer (>= 2.2.0),
               python3-sphinx
Standards-Version: 4.7.2
Homepage: https://www.pydocstyle.org/
Vcs-Git: https://salsa.debian.org/python-team/packages/pydocstyle.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/pydocstyle
Rules-Requires-Root: no

Package: pydocstyle
Architecture: all
Depends: python3-pydocstyle (= ${binary:Version}),
         ${misc:Depends},
         ${python3:Depends}
Description: Python docstring style checker (PEP-257 conventions)
 PEP-257 provides conventions for Python docstrings (string literals which
 occur as first statement in a module, function, class or method definition
 for documentation purposes). This tool checks Python code whether
 these conventions have been complied with, and if docstring are missing.
 .
 This package installs the cli tool.

Package: python3-pydocstyle
Section: python
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Breaks: python3-spyder (<< 5.4.2)
Description: Python docstring style checker (Python 3 library)
 PEP-257 provides conventions for Python docstrings (string literals which
 occur as first statement in a module, function, class or method definition
 for documentation purposes). This tool checks Python code whether
 these conventions have been complied with, and if docstring are missing.
 .
 This package installs the library for Python 3.
