=== debian/watch ===
version=4
opts=filenamemangle=s/(?:.*\/)?(\d[\d\.]+)\.tar\.gz/pydocstyle-$1.tar.gz/ \
 https://github.com/PyCQA/pydocstyle/tags (?:.*/)?(\d[\d\.]+)\.tar\.gz
